[Common]
Description=IPTV
UseSTB=0
CreateWinPPPoEConnection=0
WinPPPoEConnectionName=BIS
NeedChangeDeviceAdminAccount=0
EnableComputerDHCPEvenIfBridge=1
devices_list=*


[PVC1]
serviceId=0
portId=0
atmVpi=0
atmVci=34
enVlanMux=0
atmServiceCategory=CBR
atmPeakCellRate=620
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=3
encapMode=0
serviceName=br_0_0_34
enblService=1
action=add


[DSL-2500U_BRU_C LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblIgmpSnp=0
enblIgmpMode=0
enblDhcpSrv=0
enblLan2=0

[DSL-2500U_BRU_D LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblIgmpSnp=0
enblIgmpMode=0
enblDhcpSrv=0
enblLan2=0

[DSL-2500U_BRU_D3 LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblIgmpSnp=0
enblIgmpMode=0
enblDhcpSrv=0
enblLan2=0

[DSL-2520U_BRU_C LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblIgmpSnp=0
enblIgmpMode=0
enblDhcpSrv=0
enblLan2=0

[DSL-2520U_BRU_D LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblIgmpSnp=0
enblIgmpMode=0
enblDhcpSrv=0
enblLan2=0

[DSL-2540U_BRU_D LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblIgmpSnp=0
enblIgmpMode=0
enblDhcpSrv=0
enblLan2=0

[DSL-2540U_BRU_C LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblIgmpSnp=0
enblIgmpMode=0
enblDhcpSrv=0
enblLan2=0

[DSL-2600U_BRU_C LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblIgmpSnp=0
enblIgmpMode=0
enblDhcpSrv=0
enblLan2=0

[DSL-2640U_BRU_C LAN]
ethIpAddress=192.168.1.1
ethSubnetMask=255.255.255.0
enblIgmpSnp=0
enblIgmpMode=0
enblDhcpSrv=0
enblLan2=0